Debian Bug report logs - #647521
RM: gnumach [i386 kfreebsd-i386] -- ANAIS; ANAIS

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mehdi Dogguy <mehdi@debian.org>

Date: Thu, 3 Nov 2011 14:39:05 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, gnumach@packages.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#647521; Package ftp.debian.org. (Thu, 03 Nov 2011 14:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@debian.org>:
New Bug report received and forwarded. Copy sent to gnumach@packages.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 03 Nov 2011 14:39:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: gnumach [i386 kfreebsd-i386] -- ANAIS; ANAIS
Date: Thu, 03 Nov 2011 15:36:10 +0100
Package: ftp.debian.org
Severity: normal

Hi.

It seems that gnumach introduced some new udebs in
2:1.3.99.dfsg.git20110305-1. Those new udebs were restricted to
hurd-i386 only in 2:1.3.99.dfsg.git20110805-1.

Now, we need to decruft kernel-image-1.3.99-486-di and
kernel-image-1.3.99-xen-486-di from i386 and kfreebsd-i386.

Regards,

-- 
Mehdi




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#647521; Package ftp.debian.org. (Thu, 03 Nov 2011 16:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 03 Nov 2011 16:15:03 GMT) Full text and rfc822 format available.

Message #10 received at 647521@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Mehdi Dogguy <mehdi@debian.org>, 647521@bugs.debian.org
Subject: Re: Bug#647521: RM: gnumach [i386 kfreebsd-i386] -- ANAIS; ANAIS
Date: Thu, 3 Nov 2011 17:13:03 +0100
Mehdi Dogguy, le Thu 03 Nov 2011 15:36:10 +0100, a écrit :
> It seems that gnumach introduced some new udebs in
> 2:1.3.99.dfsg.git20110305-1. Those new udebs were restricted to
> hurd-i386 only in 2:1.3.99.dfsg.git20110805-1.
> 
> Now, we need to decruft kernel-image-1.3.99-486-di and
> kernel-image-1.3.99-xen-486-di from i386 and kfreebsd-i386.

Indeed, thanks for noticing it.

Samuel




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 05 Nov 2011 12:27:31 GMT) Full text and rfc822 format available.

Notification sent to Mehdi Dogguy <mehdi@debian.org>:
Bug acknowledged by developer. (Sat, 05 Nov 2011 12:28:11 GMT) Full text and rfc822 format available.

Message #15 received at 647521-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 647521-close@bugs.debian.org
Cc: kernel-image-1.3.99-xen-486-di@packages.debian.org, kernel-image-1.3.99-xen-486-di@packages.qa.debian.org, kernel-image-1.3.99-486-di@packages.debian.org, kernel-image-1.3.99-486-di@packages.qa.debian.org
Subject: Bug#647521: Removed package(s) from unstable
Date: Sat, 05 Nov 2011 12:17:23 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kernel-image-1.3.99-486-di | 2:1.3.99.dfsg.git20110609-1 | i386, kfreebsd-i386
kernel-image-1.3.99-xen-486-di | 2:1.3.99.dfsg.git20110609-1 | i386, kfreebsd-i386

------------------- Reason -------------------
ANAIS
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 647521@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/647521

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 04 Dec 2011 07:33:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:21:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.